﻿
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:100,100i,300,300i,400,400i,600,600i,700,700i');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital@0;1&display=swap');

body {
    margin: 0px;
    padding: 0px;
}

.business-testimonialwrap {
    width: 1150px;
    margin: 0px auto 50px;
    padding: 0px;
}


    .business-testimonialwrap h2 {
        margin: 25px 0 60px;
        padding: 0px;
        font-size: 40px;
        text-transform: capitalize;
        font-family: 'Libre Baskerville', serif;
        font-weight: 400;
        color: #000;
        text-align: center;
        font-style: italic;
        width: 100%;
    }

        .business-testimonialwrap h2 span.stext {
            color: #bc2d11;
            font-size: 35px;
            font-weight: 400;
        }

.usettextbox {
    width: 100%;
    margin: 0px 0 70px;
    padding: 0px;
    background: #e9e9e9;
}

    .usettextbox p {
        font-size: 19px;
        font-family: Raleway,sans-serif;
        font-weight: 500;
        color: #000;
        font-style: italic;
        line-height: 29px;
        padding: 0 30px 30px;
    }

        .usettextbox p span {
            font-weight: 700;
        }


.btnwrap {
    width: 100%;
    text-align: center;
}

.business-testimonialwrap h2 span.stext img {
    margin: 0 10px;
}

a.textimonialbutton {
    background: #000;
    padding: 13px 20px;
    text-align: center;
    font-size: 16px;
    font-family: Raleway,sans-serif;
    font-weight: 600;
    color: #fff;
    text-decoration: none;
    position: relative;
    top: -20px;
    border-radius: 3px;
}

    a.textimonialbutton:hover {
        background: #2f2f2f;
    }

.usettextbox .comaleft {
    float: left;
    position: relative;
    left: -13px;
    top: -14px;
    width: 100%;
}

.usettextbox .comaright {
    float: right;
    position: relative;
    right: -4px;
    top: -67px;
    width: 100%;
    text-align: right;
}

@media screen and (max-width:76em) {
    .business-testimonialwrap {
        width: 90%;
    }

        .business-testimonialwrap h2 {
            font-size: 30px;
            margin: 35px 0 30px;
        }

    .usettextbox p {
        font-size: 15px;
    }
}


@media screen and (max-width:48em) {
    .business-testimonialwrap {
        width: 90%;
    }

        .business-testimonialwrap h2 {
            font-size: 30px;
            margin: 25px 0 30px;
        }


    .usettextbox p {
        font-size: 17px;
    }
}

@media screen and (max-width:40em) {
    .business-testimonialwrap {
        width: 90%;
    }

        .business-testimonialwrap h2 {
            font-size: 23px;
            margin-bottom: 35px;
        }

            .business-testimonialwrap h2 img {
                display: none;
            }

            .business-testimonialwrap h2 span.stext {
                font-size: 30px;
            }

    .usettextbox .comaleft img {
        width: 15%;
    }

    .usettextbox .comaleft {
        left: -8px;
        top: -20px;
    }

    .usettextbox .comaright img {
        width: 15%;
    }

    .usettextbox .comaright {
        right: -1px;
        top: -44px;
    }

    .usettextbox {
        margin: 0px 0 45px;
    }

        .usettextbox p {
            line-height: 26px;
        }
}
